<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		a=parseInt(prompt("escribe numero A"));
		Res=a%2;
		if(Res==0)
			{document.write("el numero es par");}
		else{document.write("El numero es impar");}
	</script>
</body>
</html>